/*
 *  Test          .NET bindings test program
 *  Copyright (c) 2008 Sam Hocevar <sam@zoy.org>
 *                All Rights Reserved
 *
 *  $Id$
 *
 *  This program is free software. It comes without any warranty, to
 *  the extent permitted by applicable law. You can redistribute it
 *  and/or modify it under the terms of the Do What The Fuck You Want
 *  To Public License, Version 2, as published by Sam Hocevar. See
 *  http://sam.zoy.org/wtfpl/COPYING for more details.
 */


using System;

using Pipi;

class Test
{
    public static void Main()
    {
        Console.WriteLine("libpipi {0} .NET test", Libpipi.getVersion());
        Console.WriteLine("(c) 2008 Sam Hocevar <sam@zoy.org>");

        Pipi.Picture p = Pipi.Picture.Load("random:640x480");
        Console.WriteLine("Test picture size: {0}x{1}", p.Width, p.Height);
    }
}

